html {
  -webkit-font-smoothing: antialiased;
}
.first_row{
	position: static;
    z-index: 1;
}
.title-row{
	border-left: 0 none;
    font: bold 16px 'Open Sans',arial,verdana;
    padding: 16px 32px 16px 18px;
    width: 190px;
}
.bulk{
	background: none repeat scroll 0 0 #e9f8ff;
    box-shadow: 1px 4px 11px #b1b1b1;
    position: relative;
    text-align: center;
    width: 124px;
    z-index: 2;
}
.bulk i{
	font-size:24px;
	color:#666;
}
.gazel{
	float:left;
	text-align: center;
    width: 105px;
	padding-top:10px;
	padding-bottom:10px;
}
.gazel2{
	float:left;
	text-align: center;
    width: 116px;
	padding-top:10px;
	padding-bottom:10px;
}
.gazel img, .gazel2 img{
	display:inline;
}
.another{
	border-right: 0 none;
    text-align: center;
    width: 115px;
}

.logos-area {
    height: 64px;
    position: relative;
    z-index: 2;
}
.logos-cont {
    position: absolute;
    width:100%;
}
.nordstrom{
	text-align:center;
}
.nordstrom img{
	display:inline-block;
}
.shadow {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 3px;
    margin-top: 61px;
    width: 187px;
}
.bulk-log{
	border: 1px solid #DBDBDB;
	background:#3d3d3d;
    box-shadow: 1px -2px 5px #E8E8E8;
    padding-bottom: 5px;
    padding-top: 1px;
	width:116px;
	text-align:center;
	float:left;
    z-index: 2;
}
.bulk-log img{
	display:inline;
}
.hd-logo{
	padding-top:5px;
	padding-bottom:10px;
	border-radius:13px 13px 0 0;
}
.otherlogos {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DBDBDB;
    border-radius: 0 10px 0 0;
    box-shadow: 1px -2px 11px 1px #E8E8E8;
	position:absolute;
	right:0;
	top:17px;
	width: 213px;
    z-index: 1;
}
.shadow2 {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 3px;
    margin-top: 61px;
    width: 193px;
}
.bulk-log2{
	border: 1px solid #DBDBDB;
	background:#3d3d3d;
    box-shadow: 1px -2px 5px #E8E8E8;
    padding-bottom: 5px;
    padding-top: 3px;
	width:127px;
	text-align:center;
	float:left;
    z-index: 2;
}
.bulk-log2 img{
	display:inline;
}
.otherlogos2 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DBDBDB;
    border-radius: 0 10px 0 0;
    box-shadow: 1px -2px 11px 1px #E8E8E8;
	position:absolute;
	right:0;
	top:17px;
	width: 235px;
    z-index: 1;
}
/*Table Comparison*/
.attr-col { margin: 110px 0 0; float: left; width: 200px; }
	.attr-col ul { margin:0; padding:0; background: #f4f4f4; border: 1px solid #d6d6d6; border-width: 1px 0px 1px 1px; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 5px; }
	.attr-col ul li { text-align: right; padding: 0 10px; border-bottom: 1px solid #d6d6d6; display: block; }
	.attr-col ul li.last { border-bottom: none; }
	.pt-table { padding-left: 200px; display: block; position: relative; }
	.pt-body { padding: 10px 0 0; }
	.pt-rows{ margin:0; padding:0;}
	.pt-rows li { display: block; overflow: hidden;background: #fff; border-left: 2px solid #ccc; border-right: 2px solid #ccc; border-bottom: 1px solid #d9d9d9;  }
	.pt-rows li span { width: 24%; text-align: center; float: left; border-right: 1px solid #d9d9d9; display: block; line-height: 45px; height: 45px; }
	.pt-rows li.title { background: #666; color: #fff; font-weight: bold; -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; border-bottom: 2px solid #555; border-width: 0 0 2px; }
	.pt-rows li.title span { line-height: 50px; height: 50px; border: none; padding: 0 1px; text-shadow: 2px 2px #444; }
	.pt-rows li.fees { border-bottom: 1px solid #ccc; }
	.pt-rows li.fees span { line-height: 48px; height: 48px; background: #f7f7f7; font-size: 34px; font-weight: 700; font-family: Georgia, Arial, sans-serif; color: #4172a5; text-shadow: 2px 2px #fff; }
	.pt-rows li span.pt-yes { background: url(yes-no.gif) no-repeat center 12px; }
	.pt-rows li span.pt-no { background: url(yes-no.gif) no-repeat center -38px; }
	.pt-rows li.fin { border-bottom: 2px solid #d9d9d9; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; height: 85px; }
	.pt-rows li span.pt-3x { width: 72%; float: left; text-align: center; border: none; }
	.pt-special { width: 32%; position: absolute; right: 0; top: 0; }
	.pt-special .pt-rows { border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid #a2b7ca; background: #f4faff; 	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); padding-bottom: 10px; }
	.pt-special .pt-rows li { border-width: 0 0 1px; background: transparent; }
	.pt-special .pt-rows li.title { height: 58px; margin: 1px; background: #d0ebfe; color: #2a719d; font-size: 30px; line-height: 65px; text-align: center; border-bottom: 1px solid #bfd4e6; border-width: 0 0 1px; text-shadow: 2px 2px #e6f5ff; }
	.pt-special .pt-rows li.fees { border-bottom: 1px solid #bcd8ec; }
	.pt-special .pt-rows li.fees span { background: #ecf6fe; }
	.pt-special .pt-rows li.fin { border: none; text-align: center; }
	.pt-special .pt-rows li span { border: none; width: 100%; }
	.pt-special .pt-rows li.fin .big-button { background: #3a8bd0; top: 22px; }
	.pt-special .pt-rows li.fin .big-button:hover { background: #50a6ef; }

	/* Simple Button CSS: */
	.big-button { font-size: 24px; line-height: 50px; font-weight: 700; color: #fff; padding: 10px 20px; background: #4a980d; text-shadow: 2px 2px rgba(0, 0, 0, 0.3); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #407718; text-decoration: none; position: relative; top: 18px; }
	.big-button:hover { color: #fff; -moz-box-shadow: 0 0 20px #fffc00; -webkit-box-shadow: 0 0 20px #fffc00; box-shadow: 0 0 20px #fffc00; background: #6fbb2f; }
	.big-button:active { position: relative; top: 19px; }
	.in-das{
	margin-top:20px;
	margin-bottom:30px;
	text-align:left;
}
.in-das ul,li{
	list-style:none;
	margin:0;
	padding:0;
}
.in-das ul > li {
    display: table-row;
	font-size:14px;
}

.in-das ul > li:before {
    display: table-cell;
    padding-left: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.in-das li:before {
  display: inline-block;
  width: 1.3em;
}
.in-das li:after{
	width: 2em;
}
.targetDiv{
	margin-top:20px;
}
.firstHeading{
	font-size:1em;
	font-weight:bold;
	margin-top:10px;
}
.scrollToTop {
    background: url("images/sup.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 38px;
    color: #444444;
    display: none;
    font-weight: bold;
    height: 38px;
    position: fixed;
    right: 40px;
    text-align: center;
    text-decoration: none;
    width: 38px;
	opacity:0.5;
}
.scrollToTop:hover{
	opacity:1;
}
/* Page Animated item Styles */
.signature{
	font-family: 'Yellowtail', cursive;
	font-size:3em;
	line-height:1;
}
.animated{
	visibility:hidden;
}
.visible{
	visibility:visible;
}
.border{
	border:1px solid #eeeeee;
}
#nav{
	list-style: none;
	position: fixed;
	right: 20px;
	z-index: 999;
}
#nav li{
	margin: 0 0 15px 0;	
}

#nav li a {
	display: block;
	width: 13px;
	height: 13px;
	border-radius: 20px;
	background-color:#fff;
	border: solid 2px fff;
}
#nav li a span {
        display: none;
		position: fixed;
    	right: 20px;
		font-size:12px;
}
#nav li a:hover span {
        display: inline-block;
		background:#fff;
		padding:2px;
		text-align:right;
		-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#nav li a:hover{
	background-color:#3bbdf8;
}

#nav li a.current {
	background-color:#3bbdf8;
}
#nav li a:hover, #nav li.active a, #nav li a:hover, #nav li a:focus{
    border-color: #3bbdf8;
	background-color:#3bbdf8;
}
#nav li.active a{
	background-color:#3bbdf8;
}
#bg-section, #tile-section {
      font-size: 2em;
      font-weight: bold;
      text-shadow: 2px 2px rgba(0,0,0, 0.5);
      box-sizing: border-box;
      padding: 1em;
      min-height: 100%;
    }
    #separator-section {
      color: #000;
      padding: 4em;
	  background:#fff;
    }
.bg-img {
        background: no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -ms-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
#buyback-1{
	width:100%;
	color: white;
	height: 800px;
	min-height: 100%;
	margin: 0 auto;
	/*padding: 90px 0 0 0;*/
}

#buyback-2{
	color: white;
	height: 600px;
	min-height: 100%;
	margin: 0 auto;
	overflow: hidden;
	/*padding: 90px 0 0 0;*/
}
#buyback-3{
	min-height: 100%;
	color: white;
	height: 600px;
	/*padding: 90px 0 0 0;*/	
}
#buyback-4{
	min-height: 100%;
	color: white;
	height: 600px;
	/*padding: 90px 0 0 0;*/	
}
#buyback-5{
	color: white;
	min-height: 100%;
	height: 600px;
	margin: 0 auto;
	/*padding: 90px 0 0 0;*/
}
#buyback-6{
	color: white;
	min-height: 100%;
	height: 400px;
	margin: 0 auto;
	/*padding: 90px 0 0 0;*/
}
#inner-about-detail{
	width:100%;
	color: white;
	height: 600px;
	min-height: 100%;
	margin: 0 auto;
	/*padding: 90px 0 0 0;*/
}
.story{
	margin: 0 auto;
	min-width: 980px;
	overflow: auto;
	width: 980px;
}

.story .float-left, .story .float-right{
	padding: 100px 0 0 0;
	position: relative;
	width: 350px;	
}

.slide {
	width: 100%;
}

/*1. Default*/
.alignnone {
	margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
.alignright {
	text-align:right;
}
.alignleft {
	text-align:left;
}
.aligncenter {
	text-align:center;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
/*2.0 Main*/
body {
	overflow-x:hidden;	
	font-family: 'Raleway', sans-serif;
	color:#333;
	font-size: 14px;
    line-height: 1.9;
}
.strong{
	font-size: 16px;
	font-weight:bold;
}
.italicy{
	font-style:italic;
}
blockquote p {
    font-size: 17px;
    font-weight: normal;
    line-height: 1.6;
}
.startquote-top{
	padding-top:100px;
}
/*2.1 Pre loader*/
#loading { position: fixed; top: 0; width:100%; height:100%; background: #fff; z-index: 999999; display: block !important; }
#loading img { position: fixed; top: 50%; left: 50%; margin: -25px 0 0 -25px; }
/*3.0 Top Area*/
/*** 3.1 Navigation ***/

.logo{
	width:auto;
}
.logo-sign{
	width:auto;
	padding-bottom:20px;
}
#site-buyback{	
	position: fixed;
	width: 100%;
	box-shadow: 0px 1px 4px rgba(0,0,0, 0.1);
	z-index: 1031;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.site-back{
	color:#fff !important;
	padding-top:10px;
	padding-bottom:10px;
	background-color:rgba(0,0,0, 0.95)
}
.no-nav{
	top:-120px;
}
.show-nav{
	top:0;
}
.navbar {
  border-radius: 0;
  border: 0;
  margin: 0 auto;
  height: auto;
  max-width:1170px;
  min-height: 0;
  z-index: 9999;
  -webkit-backface-visibility: hidden;
  /*** Dropdown Menu ***/
  /*** Styles ***/
  /*** Floating ***/
}
.navbar .navbar-nav {
  margin-left: 0;
  margin-right: 0;
}
.navbar .navbar-nav > li a {
	font-size:12px;
  cursor: pointer;
  text-transform: uppercase;
  -webkit-transition: all 0.15s ease;
  -moz-transition: all 0.15s ease;
  -o-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
.navbar .navbar-nav > li a:hover,
.navbar .navbar-nav > li a:focus {
  background: none;
  color: #46cad7 !important;
}
.navbar .navbar-nav > li.active > a {
  color: #46cad7 !important;
}
.navbar .navbar-nav > li > a {
	color:#fff;
  padding-top: 0;
  padding-bottom: 0;
  background-color: transparent !important;
  font-weight: 500;
}
.navbar .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  height: auto;
  line-height: 1;
  position: relative;
}
.navbar .navbar-brand img {
  position: absolute;
}
.navbar .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar .navbar-collapse.collapse.in,
.navbar .navbar-collapse.collapsing {
  margin-top: 10px;
  position: absolute;
  width: 100%;
  z-index: 100;
  border-top:1px solid #8e1010;
}
.navbar .navbar-collapse.collapse.in .navbar-nav > li a,
.navbar .navbar-collapse.collapsing .navbar-nav > li a {
  padding-top: 1%;
  padding-bottom: 1%;
  color: #fff;
}
.navbar .navbar-toggle {
  background: transparent;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.navbar .navbar-toggle .icon-bar {
  height: 3px;
  background-color:#fff;
  border-radius: 1px;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
.navbar .navbar-toggle:hover .icon-bar {
  background-color: #46cad7;
}
.navbar .buttons {
  float: right;
  line-height: 1;
  margin-left: 80px;
  cursor: default;
  margin-bottom:10px;
}
.navbar .social {
  float: right;
  line-height: 1;
  margin-left: 80px;
  cursor: default;
}
.navbar .social a {
  padding: 5px;
}
.navbar .navbar-collapse:not(.in):not(.collapsing) .navbar-nav > li.dropdown.open > a {
  color: #46cad7;
}
.navbar .navbar-nav > li > .dropdown-menu {
  top: 40px;
  border-radius: 3px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar .navbar-nav > li > .dropdown-menu > li a {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 13px;
  text-transform: none;
  background-color: transparent !important;
}
.navbar .navbar-nav > li > .dropdown-menu li.active a {
  color: #46cad7;
}
.navbar.floating .navbar-nav > li > .dropdown-menu {
  border-radius: 0 0 3px 3px;
  top: 45px;
}
.navbar.three .navbar-nav > li > a:after,
.navbar.four .navbar-nav > li > a:after,
.navbar.six .navbar-nav > li > a:after {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 80%;
  height: 1px;
  content: "";
  opacity: 0;
  -webkit-transition: height .3s ease 0s, opacity .3s ease 0s, transform .3s ease 0s;
  -moz-transition: height .3s ease 0s, opacity .3s ease 0s, transform .3s ease 0s;
  -o-transition: height .3s ease 0s, opacity .3s ease 0s, transform .3s ease 0s;
  transition: height .3s ease 0s, opacity .3s ease 0s, transform .3s ease 0s;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}
.navbar.three .navbar-nav > li > a:hover:after,
.navbar.four .navbar-nav > li > a:hover:after,
.navbar.six .navbar-nav > li > a:hover:after,
.navbar.three .navbar-nav > li > a:focus:after,
.navbar.four .navbar-nav > li > a:focus:after,
.navbar.six .navbar-nav > li > a:focus:after,
.navbar.three .navbar-nav > li.dropdown.open > a:after,
.navbar.four .navbar-nav > li.dropdown.open > a:after,
.navbar.six .navbar-nav > li.dropdown.open > a:after {
  height: 2px;
  opacity: 1;
  -webkit-transform: translateY(8px);
  -moz-transform: translateY(8px);
  -o-transform: translateY(8px);
  -ms-transform: translateY(8px);
  transform: translateY(8px);
}
.navbar.seven .navbar-nav > li.active > a:after,
.navbar.eight .navbar-nav > li.active > a:after,
.navbar.nine .navbar-nav > li.active > a:after {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: 23px auto 0;
  width: 80%;
  height: 2px;
  background: #46cad7;
  content: "";
}
.navbar.seven:not(.floating) .navbar-nav > li.active > a:after,
.navbar.eight:not(.floating) .navbar-nav > li.active > a:after,
.navbar.nine:not(.floating) .navbar-nav > li.active > a:after {
  margin-top: 15px;
}
.navbar.two .social,
.navbar.four .social,
.navbar.nine .social {
  display: block;
}
@media (min-width: 768px) {
  .navbar.five .navbar-nav,
  .navbar.six .navbar-nav,
  .navbar.seven .navbar-nav {
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    float: none !important;
  }
}
.navbar.floating {
  display: block;
  position: fixed;
  padding-top: 40px;
  padding-bottom: 25px;
  background-color: #ffffff;
  -webkit-transform: translateY(-90px);
  -moz-transform: translateY(-90px);
  -o-transform: translateY(-90px);
  -ms-transform: translateY(-90px);
  transform: translateY(-90px);
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
}
.navbar.floating.positive {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: -webkit-transform 0.5s ease;
  -moz-transition: -moz-transform 0.5s ease;
  -o-transition: -o-transform 0.5s ease;
  transition: transform .5s ease;
}
.navbar.floating.negative {
  -webkit-transform: translateY(-90px);
  -moz-transform: translateY(-90px);
  -o-transform: translateY(-90px);
  -ms-transform: translateY(-90px);
  transform: translateY(-90px);
  -webkit-transition: -webkit-transform 0.5s ease;
  -moz-transition: -moz-transform 0.5s ease;
  -o-transition: -o-transform 0.5s ease;
  transition: transform .5s ease;
}
.navbar.floating .nav > li a {
  color: #282828;
}
.navbar.floating .navbar-toggle .icon-bar {
  background-color: #282828;
}
.navbar.floating .social i {
  color: #282828;
}
/*Colors accent*/
.wh{
	color:#fff;
}
.gre{
	color:#65b821;
}
.blu{
	color:#1ba7ff;
}
.blu a, .wh a{
	color:#1ba7ff;
}
.blu a:hover, .wh a:hover{
	color:#000;
	text-decoration:none;
}
.uppercase{
	text-transform:uppercase;
}
/*main color*/
.acent-txcolor-a{
	color:#2286c4;
}
.acent-txcolor-b{
	color:#da4f3b;
}
.acent-txcolor-c{
	color:#606060;
}
.color-back-a{
	background-color:#55b3f0;
	color:#FFF;
}
.color-back-b{
	background-color:#65b821;
	color:#FFF;
}
.color-back-c{
	background-color:#d42128;
	color:#FFF;
}
.color-back-d{
	background-color:#a3b353;
	color:#FFF;
}
.color-back-a a,.color-back-b a,.color-back-c a{
	color:#fff;
}
.color-back-a a:hover,.color-back-b a:hover,.color-back-c a:hover{
	color:#000;
	text-decoration:none;
}

/*text sizes*/
.large-4tx{
	font-weight:900;
	font-size:5.5em;
	line-height:1;
}
.large-3tx{
	font-weight:900;
	font-size:4.5em;
	line-height:1;
}
.large-2tx{
	font-weight:900;
	font-size:3.5em;
	line-height:1;
}
.large-1tx{
	font-weight:900;
	font-size:1.6em;
	line-height:1;
}
.large-ptx{
	font-size:1.3em;
}
.thin-4tx{
	font-weight:300;
	font-size:5.5em;
	line-height:1;
}
.thin-3tx{
	font-weight:300;
	font-size:4.5em;
	line-height:1;
}
.thin-2tx{
	font-weight:300;
	font-size:3.5em;
	line-height:1;
}
.thin-1tx{
	font-weight:300;
	font-size:2em;
	line-height:1;
}
.thin-1x{
	font-weight:300;
	font-size:1.5em;
	line-height:1;
}
.psize{
	font-weight:300;
	font-size:1.5em;
	font-weight:bold;
}
.bold-1{
	font-weight:300;
}
.bold-2{
	font-weight:400;
}
.bold-3{
	font-weight:700;
}
.bold-4{
	font-weight:800;
}
/*Sections */
h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 10px;
    margin-top: 0px;
}
.tooltip-inner {
  max-width: 300px;
}
.signature {
    font-family: "Pacifico",cursive;
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
}
.modal-title{
	font-weight:700;
}
.nord{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:60px;
	text-transform:uppercase;
	margin-top:30px;
}
.nord span{
	font-weight:400;
	display:block;
	font-size:35px;
	padding-top:10px;
}
.nord-title{
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	line-height:1.2;
	text-transform:uppercase;
	font-weight:700;
	margin-bottom:10px;
	text-align:center;
}
.btn-blue {
  color: #fff !important;
  background-color: #428bca;
  border-color: #428bca;
  font-weight:900;
  border-bottom:4px solid #195182;
  padding: 16px;
  border-radius: 9px;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue.focus,
.btn-blue:active,
.btn-blue.active {
  color: #fff !important;
  background-color: #195182;
  border-color: #195182;
}
.check-label:checked + .label-check {
	color:#65b821;
}
.shippinglabels ol{
	padding-left:20px;
}
.shippinglabels ol li{
	list-style:decimal;
}
.body-title{
	font-weight: 700;
	text-align:center;
	font-size:20px;
}
.panel-title{
	text-align:center;
}
.nord-title i{
	display:inline-block;
	padding-right:10px;
}
.in-nord{
	border:4px solid #e7e7e7;
	padding:10px;
	margin-bottom:20px;
}
.offset{
	float:none !important;
	margin-bottom: 20px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 0 !important;
}
.bg-overlay {
	background:url(images/bg-overlay.png) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 600px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index:0;
}
.bg-overlay-top {
	background:url(images/bg-overlay.png) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 600px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index:0;
}
.headline-area{
	position:relative;
	padding-top:10px;
	text-align:center;
	z-index:1;
	padding: 20px 0 0 0;
}
.headline-area-top{
	position:relative;
	padding-top:10px;
	text-align:center;
	z-index:1;
	padding: 120px 0 0 0;
}
.inner-headline-area{
	position:relative;
	padding-top:10px;
	text-align:center;
	z-index:1;
	padding: 70px 0 0 0;
}
.button-area{
}
.btn-white{
	background:transparent;
	text-transform:uppercase;
	color:#fff;
	padding-left:20px;
	padding-right:20px;
	border:2px solid #fff;
	text-align:center;
}
.btn-white:hover{
	background-color:#fff;
}
.detail-link{
	font-size:1.5em;
	line-height:1;
}
/*area text*/
.seprator-sec{
	width:auto;
}
.seprator-sec a{
	font-size:1.5em;
	line-height:1;
}
#content-up {
  width: 100%;
}
#content-up.content-show {
  min-height: 0;  
  padding: 60px 0;
}
#content-up #content_wrap {
}
#content-up .team_slider {  
  display: block;
  position: relative;
}
#content_info {
  display: block;
}
#content_info > div {
  /*visibility: hidden;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;  
  /* hack for ie8 */
/*  opacity: 1\9;
  visibility: visible\9;
  display: none\9;
  position: absolute;*/
  display:none;
  position:relative;
}
#content_info > div:before, #content_info > div:after {
  content: " ";
  display: table;
}
#content_info > div:after {
  clear: both;
}
#content_info > div.active {
  -webkit-transition: all 0.3s ease-in-out;
  -webkit-transition-delay: 0.1s;
  -moz-transition: all 0.3s ease-in-out 0.1s;
  -o-transition: all 0.3s ease-in-out 0.1s;
  transition: all 0.3s ease-in-out 0.1s;
  visibility: visible;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  /* hacks for ie8 */
  display: block\9;
  position: relative;
  z-index: 100;
}
#content_info .img_wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 370px;
  height: 370px;
}
#content_info .img_wrap img {
  width: 100%;
}
#content_info .detail_info {
  height: auto;
  background-color: white;
  padding: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
#content_info .detail_info:before {
  right: 100%;
  top: 50%;
  margin-top: -25px;
  content: '';
  width: 0;
  height: 0;
  display: block;
  border-style: solid;
  position: absolute;
  border-width: 25px 15px 25px 0;
  border-color: transparent white transparent transparent;
}
#content_info .detail_info img{
	display:inline-block;
}
#content_info .detail_info .close {
  top: 15px;
  right: 0px;
  position: absolute;
}
#content_info .detail_info .close:hover:after {
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
  background-color: #333361;
}
#content_info .detail_info .close:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
/**/
.inner {
    height: auto;
    margin: 0 auto;
    padding: 20px 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.inner:after{
		clear: both;
	}
.inner .boxes {
    overflow: hidden;
}
.process-box{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:4px solid #ccc;
		text-align: center;
		padding:10px;
		cursor: pointer;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
}
.process-box:hover{
	-webkit-box-shadow: inset 7px 7px 8px -7px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    inset 7px 7px 8px -7px rgba(50, 50, 50, 0.75);
box-shadow:         inset 7px 7px 8px -7px rgba(50, 50, 50, 0.75);
}
.about-box{
		text-align: center;
		margin:20px auto 0;
		cursor: pointer;
	}
/* About Icon Styles */

.about-icon {
    display: block;
    height: 92px;
    margin: 1px auto;
    position: relative;
    width: 92px;
    z-index: 3;
	-webkit-transition: border-color 1s ease;
         -moz-transition: border-color 1s ease;
           -o-transition: border-color 1s ease;
          -ms-transition: border-color 1s ease;
              transition: border-color 1s ease;
}

.about-icon:before{
		width:93px;
		height: 93px;
		content:'';
		z-index: 1;
		position: absolute;
		background:#4bb6f9;
		border-radius:50%;
		top:-1px;
		left:-1px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
}
.about-icon:after {
    background: none repeat scroll 0 0 #FAFAFA;
    content: "";
    height: 20px;
    position: absolute;
   -webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
    z-index: 2;
}
.about-icon i{
		font-size:45px;
		color:#fff;
		z-index: 4;
		position: relative;
		line-height: 95px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
}
/* About Box Hover Styles */
.about-box:hover .about-icon:before{
		background:#116dbf;
}
.about-box:hover .about-icon:after {
		background:#116dbf;
}
.about-box:hover .about-icon i{
		color:#fff;
}
.about-head{
		margin:10px auto;
		font-size:1.2em;
		font-weight:900;
}
.about-text{
		font-size:13px;
}

.process-box:hover .about-icon:before{
		border:10px solid #116dbf;
		
}
.process-box:hover .about-icon:after {
		background:#116dbf;
}

.bulkbtn{
		font-size:1.5em;
		padding-top:20px;
		padding-bottom:20px;
}
.footer-blue{
		background:#4bb6f9;
		padding-top:20px;
		padding-bottom:20px;
}
.footer-blue h5{
		font-size:1.5em;
		color:#fff;
		font-weight:900;
}
.footer-blue ul,li{
		list-style:none;
		margin:0;
		padding:0;
}
.footer-blue ul{
		margin-top:10px;
}
.footer-blue li{
		display:block;
}
.footer-blue li a, h5 a{
		color:#fff;
}
.footer-blue li a:hover, h5 a:hover{
		color:#191815;
		text-decoration:none;
}
.footer-blue .social{
		color:#fff;
}
.footer-blue .social a{
		color:#fff;
}
.footer-blue .social a:hover{
		color:#191815;
		text-decoration:none;
}
.copy{
		background:#191815;
		padding-top:20px;
		padding-bottom:20px;
}
.copy p{
		font-size:12px;
		color:#4bb6f9;
		line-height:1;
}
/*Inner page*/
.slider-wrapper{
	position:relative;
	overflow:hidden;	
	width:100%;	
	margin:0 auto;
	z-index:0;
}
.slider{
	position:relative;
	width:100%; 
/*	height:400px; when responsive, comment this out */
	margin:0 auto;	
}
.slider h1{
	color:#fff;
}
.in-back{
	background:url(images/back-inner.jpg);
}
.inner-body{
	padding-top:30px;
	padding-bottom:30px;
}
.about-inner-box{
		text-align: center;
		margin:20px auto 0;
}
.about-inner-box .about-head{
		margin:20px auto;
		font-size:2.5em;
		font-weight:500;
}
.about-inner-box .about-text{
		font-size:13px;
}
.about-section{
	padding-bottom:40px;
}

.about-in-icon {
    display: block;
    height: 92px;
    margin: 1px auto;
    position: relative;
    width: 92px;
    z-index: 3;
	-webkit-transition: border-color 1s ease;
         -moz-transition: border-color 1s ease;
           -o-transition: border-color 1s ease;
          -ms-transition: border-color 1s ease;
              transition: border-color 1s ease;
}

.about-inner-box p{
	text-align:left;
}
.about-in-icon:before{
		width:120px;
		height: 120px;
		content:'';
		z-index: 1;
		position: absolute;
		background:#fff;
		border-radius:50%;
		border:2px solid #2286c4;
		top:-15px;
		left:-15px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
}
.about-in-icon:after {
    background: none repeat scroll 0 0 #fff;
    content: "";
    height: 20px;
    position: absolute;
    transition: all 0.3s ease 0s;
    z-index: 2;
	
}
.about-in-icon i{
		font-size:45px;
		color:#2286c4;
		z-index: 4;
		position: relative;
		line-height: 92px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
}
.about-in-box:hover .about-in-icon:before{
		background:#116dbf;
}
.about-in-box:hover .about-in-icon:after {
		background:#116dbf;
}
.about-in-box:hover .about-in-icon i{
		color:#fff;
}
.about-inner-box:hover .about-in-icon:before{
		background:#2286C4;
		border:20px solid #fff;
}
.about-inner-box:hover .about-in-icon:after {
		background:#e3e3e3;
}
.about-inner-box:hover .about-in-icon i{
		color:#fff;
}
.in-middle{
	margin-top:20px;
	margin-bottom:30px;
	text-align:left;
}
.in-middle ul,li{
	list-style:none;
	margin:0;
	padding:0;
}
.in-middle ul > li {
    display: table-row;
	font-size:13px;
}

.in-middle ul > li:before {
    display: table-cell;
    padding-left: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.in-middle li:before {
	font-family: 'FontAwesome';
 content: "\f054";
  display: inline-block;
  width: 1.3em;
}
.in-middle li:after{
	width: 2em;
}
.process-back{
	background:#f4f4f4;
	margin-top:20px;
	padding:20px;
	border-bottom:2px solid #c6c6c6;
}
.process-img{
	width:auto;
	text-align:center;
}
.process-img img{
	display:inline-block;
	margin-top:10px;
	margin-bottom:10px;
}
.btn-lg2 {
  padding:10px 100px;
  font-size: 22px;
  line-height: 1.33;
}
.process-slide{
	width:100%;
	height:450px;
	padding-top:100px;
}
#login {
    display: table;
    float: none;
    margin: 120px auto;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    0px 0px 11px 0px rgba(50, 50, 50, 0.2);
box-shadow:         0px 0px 11px 0px rgba(50, 50, 50, 0.2);
}
.paper {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    padding: 20px;
}
.log-form{
	margin-bottom:10px;
	margin-top:10px;
}
.line-sep{
	padding-bottom:15px;
	border-bottom:1px solid #E5E5E5;
}
.forgot{
	padding-top:10px;
	padding-bottom:10px;
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
#nav{
	display:none;
}
.headline-area-top, .headline-area{
	padding:30px 10px 0;
}
#site-buyback{
	position:relative;
}
.large-2tx {
    font-size: 1.6em;
    font-weight: 900;
    line-height: 1;
}
.thin-3tx, .thin-2tx{
    font-size: 1.6em;
	font-weight: bold;
}
.large-ptx {
    font-size: 1em;
}
.psize {
    font-size: 1em;
    font-weight: bold;
}
#buyback-1, #buyback-2, #buyback-3, #buyback-4, #buyback-5{
	height:440px;
}
#buyback-6{
	height:650px;
}
#separator-section{
	padding:1.2em;
}
.bulkbtn {
    font-size: 15px;
    font-weight: bold;
}
.seprator-sec a {
    font-size: 15px;
    line-height: 1;
}
.bg-overlay{
	height:439px;
}
.scrollToTop{
	right:10px;
	opacity:1;
	bottom:3px;
}
.copy p{
	padding:5px;
	margin-bottom:5px;
}
.navbar .navbar-collapse.collapse.in, .navbar .navbar-collapse.collapsing{
	background:#000;
	border:0;
	left:0;
	right:0;
}
.navbar .buttons { 
    margin-left: 10px;
	margin-top:10px;
}
.navbar .buttons{
	float:left;
}
#inner-about-detail{
	height:1060px;
}
.inner-headline-area{
	padding:20px 10px 0;
}
.in-middle ul > li:before{
	padding-top:0;
}
.msg-pic{
	display:none;
}
.pagination > li > a, .pagination > li > span{
	padding:6px;
}
.process-box{
	margin-top:10px;
}
#gear1{
	top:-120px !important;
}
#gear2{
	top:-65px !important;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
.about-head{
	font-size:0.8em;
}
.nav > li > a{
	padding:10px 9px;
}
}
